com.google.gwt.event.dom.client

## Interface KeyUpHandler

All Superinterfaces:
  EventHandler

All Known Implementing Classes:
  AutoDirectionHandler, HandlesAllKeyEvents, ListenerWrapper.WrappedKeyboardListener

    public interface KeyUpHandler
    extends EventHandler

Handler interface for `KeyUpEvent` events.

### Method Summary

All Methods Instance Methods Abstract Methods
`void` `onKeyUp(KeyUpEvent event)` Called when KeyUpEvent is fired.

### Method Detail

#### onKeyUp

    void onKeyUp(KeyUpEvent event)

Called when KeyUpEvent is fired.

Parameters:
  `event` - the `KeyUpEvent` that was fired